/* ******************************************************** */
/* EXT:form
/* ******************************************************** */

form fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
    form fieldset.form-group legend {
        font-family: 'Roboto-Regular';
        font-size: 140%;
        font-style: italic;
        color: #448193;
    }

form div.input {
  display: inline;
}

/* ******************************************************** */
/* !Form errors */
/* ******************************************************** */
form .has-error {}
form .has-error input {
  border-color: red;
}
form .has-error label {
  color: red;
}
form .error {
  color: red;
}
